Subject: follow-up
From: "Mike" <[email-masked]>
To: "Cyndi Mounday" <[email-masked]>
Date: Tue, 3 Oct 2006 14:40:52 -0400

Cyndi,
Got the list.  Looks good and importable!  Is this all of the customers you want to have posters sent to.  Also, I found out that there was one change already on the federal poster that has to do with adding something about disabilities.  It actually replaced one of the requirements that was removed.
Do you want me to just send you a total for the order now since it will be cheaper to have the federals with your state sets.  If I right up your order now with the federals, you will be eligible for the free updates anyhow.  However, if you would still prefer to purchase the federals separately (for the higher price), I could give you pricing figured that way.  We are still waiting for the AZ pending changes.  OK, CA, NV, FL are set to go.  (Do you have other states?)  Let me know how you would like to proceed.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]